<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>{$_meta['meta_title']}</title>
        <meta name="description" content="{$_meta['meta_description']}" />
        <meta name="keywords" content="{$_meta['meta_keywords']}" />

        <meta name="theme-color" content="#04091e" />
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#04091e" />
        <!-- iOS Safari -->

        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0 maximum-scale=2" />
        <meta name="apple-mobile-web-app-capable" content="yes" />

        <meta property="og:image" content="{$_root_full}img/og-image.png" />
        <meta property="og:title" content="{$_meta['meta_title']}" />
        <meta property="og:type" content="website" />
        <meta property="og:url" content="{Router::url(null)}" />
        <meta property="og:description" content="{$_meta['meta_description']}" />
        <link rel="shortcut icon" type="image/png" href="{$_root_full}img/favicon.png" />
        {$that->element('jsVars')}

        <script src='https://www.google.com/recaptcha/api.js'></script>

        <link href='https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,800' rel='stylesheet' type='text/css' />
        <link rel="stylesheet" href="{$_root_full}css/style.css?v=20240515" />



        {if Configure::read('debug')}
            <script type='text/javascript'>
                (function(d, t) {
                    var bh = d.createElement(t), s = d.getElementsByTagName(t)[0];
                    bh.type = 'text/javascript';
                    bh.src = 'https://www.bugherd.com/sidebarv2.js?apikey=ntxtvr0qrxinyycwadei5w';
                    s.parentNode.insertBefore(bh, s);
                })(document, 'script');
            </script>
        {/if}

    </head>
    <body>


    {if !$smarty.cookies.cookies}
        <div id="cookie-disclaimer" class="cookie-disclaimer element" data-dir="alpha-delayed">
            <div class="cookie-txt">
                <div class="cookie-title">Cookie Disclaimer</div>
                <div class="cookie-text"> This website uses cookies to ensure you get the best experience on our website.</div>
            </div>
            <div class="cookie-btn">
                <!-- <span id="cookie-close" class="cookie-close"></span> -->
                <a href="{$_webroot}CookiePolicyExeron.pdf" target="_blank" class="privacy-policy">Cookie Policy</a>
                <a id="cookie-close" class="cookie-close">Got it</a>
            </div>

        </div>
    {/if}
